System.ServiceModel 4.0.0.0 System.Enum To be added.

Specifies the policy on sharing referrals between peers.

- Field
  4.0.0.0
  System.ServiceModel.PeerResolvers.PeerReferralPolicy

  Referrals are not shared.

- Field
  4.0.0.0
  System.ServiceModel.PeerResolvers.PeerReferralPolicy

  Referral policy is determined by the resolver service.

- Field
  4.0.0.0
  System.ServiceModel.PeerResolvers.PeerReferralPolicy

  Referrals are shared.